#generated by blancoNLpackGenerator
#Mon Jun 16 17:22:49 JST 2008
column_page.title.label=\u5217
table.name.label=\u30C6\u30FC\u30D6\u30EB\u540D
columns.detail_group.label=\u5217\u8A73\u7D30
columns.default_value.label=\u30C7\u30D5\u30A9\u30EB\u30C8\u5024
column.add_button.label=\u5217\u8FFD\u52A0
column.default_value.label=\u30C7\u30D5\u30A9\u30EB\u30C8\u5024
column.nullable.label=NULL \u53EF\u80FD
column.delete_button.label=\u5217\u306E\u524A\u9664
column.name.label=\u540D\u524D
primary_key.label=\u540D\u524D
column.datatype.label=\u30C7\u30FC\u30BF\u578B 
primary_key.page.title.label=\u4E3B\u30AD\u30FC
primary_key.page.description.label=\u4E3B\u30AD\u30FC\u306E\u30E1\u30F3\u30D0\u30FC\u3068\u306A\u308B\u5217\u3092\u9078\u629E\u3057\u307E\u3059\u3002
columns.length.label=\u9577\u3055
columns.nullable.label=NULL \u53EF\u80FD
columns.datatype.label=\u30C7\u30FC\u30BF\u578B
column_page.description.label=\u3053\u306E\u30C6\u30FC\u30D6\u30EB\u3092\u542B\u3081\u305F\u3044\u5217\u3092\u8A2D\u5B9A\u3057\u307E\u3059\u3002
columns.name.label=\u540D\u524D
primary_key.members.label=\u30E1\u30BD\u30C3\u30C9
